@import url(https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900|News+Cycle:700|Raleway:100,300,400,700,900);
@import url(https://fonts.googleapis.com/css?family=Libre+Baskerville:400,700,400italic);
@font-face {
  font-family: lt;
  src: url(http://hll.livinglab.chalmers.se/fonts/lt.ttf);
}
@font-face {
  font-family: print;
  src: url(http://hll.livinglab.chalmers.se/fonts/print.otf);
}
body {
  padding-top: 150px;
}
aside {
  margin: 0 !important;
}
aside.mobile {
  position: fixed;
  bottom: 0;
  right: 0;
  width: 100vw;
  height: 100vh;
}
aside.mobile .text-vertical-center {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 100vw;
  right: 0;
  padding: 15px;
  margin: 0;
}
aside.mobile .btn {
  width: 100%;
  overflow: auto;
  padding: 0;
  font-size: 16px;
}
aside.mobile img {
  position: fixed;
  bottom: 15px;
  right: 25%;
}
.jumbotron {
  min-height: 300px;
  margin: 30px auto;
  background: url(http://hll.livinglab.chalmers.se/landing/img/callout.jpg) no-repeat center center fixed;
  background-size: cover;
}
.service-item {
  margin-bottom: 15px;
}
.service-item .icon {
  background: #2d2926;
  padding: 10px;
  width: 60px;
  height: 60px;
  line-height: 25px;
  border-radius: 100%;
  margin: auto;
}
.service-item label {
  text-align: center;
  font-size: 9px;
  margin-top: 3px;
  text-transform: uppercase;
}
.nav-tabs {
  border-bottom: 1px solid #ababab;
  position: relative;
  z-index: 1;
}
.nav-tabs > li > a:hover {
  border-color: transparent;
  background: transparent;
  color: #981d97;
  font-weight: bold;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
  border: 1px solid #ababab;
  border-bottom-color: transparent;
}
.tab-content {
  background: #fff;
  border: 1px solid #ababab;
  position: relative;
  top: -1px;
}
.sensor {
  padding: 15px;
  padding-top: 45px;
}
.sensor img {
  border: 1px solid #dedede;
  padding: 5px;
}
.sensor h2 {
  margin: 0;
}
.sensor .icon img {
  border: none !important;
}
#hll-partner .img {
  padding-bottom: 50%;
  background-color: #fff;
  border: 5px solid #fff;
}
.panel {
  cursor: pointer;
}
.zoom-img {
  width: 100%;
  overflow: hidden;
}
.zoom-img .inside {
  position: relative;
  width: 100%;
  padding-bottom: 100%;
  background-position: center;
  background-size: cover;
  transition: all 0.4s;
}
.zoom-img:hover .inside {
  opacity: 0.5;
  width: 110%;
  margin-left: -5%;
}

@import url(https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900|News+Cycle:700|Raleway:100,300,400,700,900);
@import url(https://fonts.googleapis.com/css?family=Libre+Baskerville:400,700,400italic);
@font-face {
  font-family: lt;
  src: url(http://hll.livinglab.chalmers.se/fonts/lt.ttf);
}
@font-face {
  font-family: print;
  src: url(http://hll.livinglab.chalmers.se/fonts/print.otf);
}
#login .lead {
  line-height: 1.5;
  font-size: 28px;
}
#login .box {
  padding: 30px;
}
#login .box .img {
  background-position: center;
  background-size: cover;
  width: 100px;
  height: 100px;
  margin: 30px auto;
}
#login .box .sign-up {
  text-align: center;
  margin-bottom: 30px;
  opacity: 0.5;
}
#login .reg {
  padding: 60px;
  color: #2d2926;
}
#login .reg h1 {
  font-family: inherit;
  text-align: left;
  font-size: 42px;
}
#login .btn {
  width: 100%;
  margin-top: 30px;
}
